none
Microsoft.NET Framework - update errors RRS feed

  • Question

  • I keep getting prompts for updates on Microsoft.NET Framework 1.1 and when I allow the updates I keep getting an error code 643.  I did the uninstall of Framework 1.1 and noticed that I also have Framework 2.0 Service Pack1 and Framework 3.5 SP1.

    Should I really be reinstalling Framework 1.1 at this point or is that why the error is occurring because the new stuff is already on my computer?  If I no longer need anything for Framework 1.1, why do I keep getting prompted for updates on that version?  (Actually....will they stop now that I've uninstalled that version?)
    Saturday, June 6, 2009 2:37 PM

Answers